ServerEvents.recipes(event => {


    const recipes_blasting = [
       
    ];

    recipes_blasting.forEach((recipe) => {
        event.blasting(recipe.output, recipe.input).id(recipe.id);
    });








})